<!DOCTYPE html>
<html>
<head>

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;500&display=swap" rel="stylesheet">

   
    <link rel="stylesheet" type="text/css" href="style.css">
    <html lang="en">

    <title>News Break</title>
</head>
<body>

    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Videos</a></li>
            <li><a href="#">Advertise with us</a></li>
        </ul>
    </nav>
    <header>
        <div>KBS <span class="news">News</span></div>
        <p><span class="kbs">K</span>ina<span class="kbs">B</span>uka<span class="kbs">S</span>an News for all people</p><br>
        <a href="#">Read more News</a>

    </header>
    <main>
        <section>
            <article>
                  <hr>
                <h2><a href="#">Pacquiao relishing going toe-to-toe vs Spence</a></h2>
                <p>By: <span>Apples Jalandoni</span></p>
              
                <div class="contents">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                  <hr>
                <h2><a href="#">Lorem Lorem Sinta</a></h2>
                <p>By: <span>Ron Gagalac</span></p>

                <div class="contents">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
            <article>
                <hr>
                <h2><a href="#">Humabol ang mga residente na mabakunahan bago ang ECQ</a></h2>
                <p>By: <span>Maan Macapagal</span></p>
                <div class="contents">

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Magnam temporibus incidunt minus ea amet doloribus? Magni suscipit fugit esse ex explicabo eaque possimus recusandae architecto unde? Sapiente id recusandae excepturi!
                    </p>
                    <p>
                        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iste illo ab aliquam eaque nam et corporis. Doloremque, blanditiis hic. Enim temporibus in vitae delectus repellendus autem quibusdam accusamus mollitia fuga. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Eos nisi magni quis pariatur excepturi provident expedita! Saepe laborum incidunt aperiam. Nulla doloribus vitae adipisci et eius. Impedit cumque repudiandae perferendis.
                    </p>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Officia, quibusdam accusamus est animi totam vero rerum. Consequatur libero rem omnis a ipsa ad repellat, numquam praesentium alias esse nemo qui!
                    </p>
                </div>
            </article>
        </section>
    </main>
<br>
    <footer>KBS News 2021 | All rights reserved.</footer>

</body>
</html>
